Social Sets
Create a Social Set
POST
/social-setsAuthorization
bearerAuth AuthorizationBearer <token>
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X POST "https://example.com/social-sets" \ -H "Content-Type: application/json" \ -d '{ "accounts": [ { "social_account_id": "string" } ], "name": "string", "workspace_id": "string" }'{ "$schema": "https://example.com/api/v1/schemas/SocialSetResponse.json", "accounts": [ { "account_avatar_url": "string", "account_username": "string", "default_output_profile": "string", "display_order": 0, "platform": "string", "social_account_id": "string" } ], "created_at": "string", "id": "string", "is_default": true, "name": "string", "updated_at": "string", "workspace_id": "string"}